Sistema de Alerta Temprana de Huaycos - Task #1414
Enhancement # 1407 (New): Ampliacion y mejoras SATH

Task # 1413 (New): Ensamblaje de estaciones de monitoreo y repetidores.
Ensamblaje de case para embebido
07/24/2018 10:34 PM - Joel Hancco

Status: New Start date:
Priority: Normal Due date:

Assignee: Joel Hancco % Done:

Category: Estimated time:

Target version: Spent time:

09/03/2018
09/24/2018
40%

0.00 hour
0.00 hour

Description

Embebido
Fuentes
switch
POE
IpCam

History

#1 - 09/25/2018 03:39 PM - Joel Hancco
- % Done changed from 0 to 20

Ensamblaje case modulo de huaicos - administracion

#2 - 11/28/2018 04:32 PM - Joel Hancco
- % Done changed from 20 to 30

#3 - 03/25/2019 04:37 PM - Joel Hancco
- % Done changed from 30 to 40

Ensamblaje de estacion Huaycoloro?2.
Ensamblaje repetidori.
Ensamblaje de estacion Rioseco1 (70%).

Pendiente: estacién Rioseco2

04/04/2025

1/1
